﻿/* 样式重置*/
html,body,ul,li,ol,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,form,fieldset,legend,img {
    margin: 0;
    padding: 0
}
fieldset,img {  border: 0  }
img {  display: block  }
address,caption,cite,code,dfn,th,var {  font-style: normal;  font-weight: normal  }
ul,ol {  list-style: none  }
li {list-style: none}
input {
    padding-top: 0;
    padding-bottom: 0;
    font-family: "SimSun","微软雅黑"
}
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
select,input {  vertical-align: middle  }
select,input,textarea {  font-size: 12px;  margin: 0  }
a {text-decoration: none}
input[type="text"],input[type="password"],textarea {  outline-style: none;  -webkit-appearance: none  }
textarea {  resize: none  }
table {  border-collapse: collapse  }
body {

    background: url("http://zyk.bjhd.gov.cn/resources/images/top_bg.gif") repeat;
}
.banner {
    background: url("../images/banner.jpg") center top no-repeat;
    height: 446px;
}
.bannernian {
    background: url("../images/banner2.png") center top no-repeat;
    height: 446px;
}
.top_header {
    width: 1200px;
    margin: 0px auto 385px auto;
    height: 90px;
    padding-top: 20px;

}
.top_header a{float: right}
.top_header a:first-child{float: left}
.top_header a:last-child  {margin-top: 18px;}
.content {width: 1200px;margin: 15px auto;border-top: 5px solid #0b85ff;background: #fff}
.contentTitle {font-size: 22px;color: #333;text-align: center;line-height: 55px;height: 55px;}
.time {font-size: 16px;color: #666;text-align: center;margin-bottom: 15px;}
.line {height: 2px;width: 1100px;margin: 0 auto;background: #e9e9e9}
.contentBox {
    margin: 0px auto;
    }
.fj {margin-left: 100px;padding-bottom: 20px}
.fj a {color: #000}
.bbLink {width: 1200px;margin: 0 auto;}
.bbLink img {}
.footer {padding: 32px 0px}
.footer .linkPhoto {
    width: 200px;
    height: 80px;
    margin: 0 auto;
}
.footer .linkPhoto .fleft {
    width: 80px;
    height: 80px;
    float: left;
}
script {
    display: none;
}
.footer .linkPhoto .fright {
    width: 110px;
    height: 67px;
    padding-top: 13px;
    margin-left: 10px;
    float: right;
}
.footer p {font-size: 16px;color: #333;line-height: 30px;text-align: center}